Subject: ID Submission:draft-ietf-cat-kerberos-pk-init-30.txt

From: "Liqiang(Larry) Zhu" <[email-masked]>
Date: Tue, 29 Nov 2005 13:47:36 -0800

Dear RFC Editor,

This document is a working group document for the krb-wg working group.

Title: Public Key Cryptography for Initial Authentication in Kerberos

Authors: Zhu and B. Tung

Filename: draft-ietf-cat-kerberos-pk-init-30

Abstract:

   This document describes protocol extensions (hereafter called PKINIT)
   to the Kerberos protocol specification.  These extensions provide a
   method for integrating public key cryptography into the initial
   authentication exchange, by using asymmetric-key signature and/or
   encryption algorithms in pre-authentication data fields.

 Size: 39 pages

 Expiry: June 2, 2006